/* Class = "NSWindow"; title = "Sync Conflict Resolver"; ObjectID = "1"; */
"Sync Conflict Resolver" = "Синхронизировать арбитр конфликтов";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Resolve Conflicts"; ObjectID = "36"; */
"Resolve Conflicts" = "Resolve Conflicts";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "52"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "91"; */
"This Mac" = "Этот Mac";

/* Class = "NSTextFieldCell"; title = "ABC's iPhone"; ObjectID = "93"; */
"ABC's iPhone" = "ABC's iPhone";

/* Class = "NSMenuItem"; title = "Choose All Local Mac Items"; ObjectID = "134"; */
"Choose All Local Mac Items" = "Выбрать все пункты Mac";

/* Class = "NSMenuItem"; title = "Choose All iPhone Items"; ObjectID = "135"; */
"Choose All iPhone Items" = "Выбрать все пункты iPhone";

/* Class = "NSMenuItem"; title = "Skip All"; ObjectID = "138"; */
"Skip All" = "Пропустить все";

/* Class = "NSMenuItem"; title = "Choose Local"; ObjectID = "147"; */
"Choose Local" = "Выбрать Mac-версию";

/* Class = "NSMenuItem"; title = "Choose Remote"; ObjectID = "148"; */
"Choose Remote" = "Выбрать iPhone-версию";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "149"; */
"Skip" = "Пропустить";

/* Class = "NSButtonCell"; title = "Choose This Copy"; ObjectID = "174"; */
"Choose This Copy" = "Choose This Copy";

/* Class = "NSButtonCell"; title = "Choose This Copy"; ObjectID = "174"; */
"Choose This Copy" = "Choose This Copy";

/* Class = "NSButtonCell"; title = "Detect conflicts automatically"; ObjectID = "184"; */
"Detect conflicts automatically" = "Detect conflicts automatically";